libsyncml 0.5.4

- Main Page
- Modules
- Data Structures
- Files

Data Structures | Functions
SyncML Authentication Object Internals
libsyncml Object API Internals

The public part. More...

Collaboration diagram for SyncML Authentication Object Internals:

## Data Structures

struct | SmlAuthenticator

## Functions

char * | smlAuthGetCredString (SmlAuthType type, const char *username, const char *password, const char *b64_nonce, SmlError **error)

## Detailed Description

The public part.